/* ----------------------------------------------------------------
    Custom CSS

    Add all your Custom Styled CSS here for New Styles or
    Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.tagline li {
  color: #000000;
  font-weight: bold;
  font-size: 24px;
  font-family: sans-serif;
}
.tagline li span,
.top-links li i {
  color: #e5382f;
}

.red {
  color: #e0251f;
  font-weight: bold;
}
.footer-red {
  color: #f92b24;
  font-weight: bold;
}
.header_title {
  color: #34414f;
}

.divider.divider-rounded i,
.divider.divider-border i {
  background-color: #c02942;
}

.icon-crop:before {
  color: #ffffff !important;
}

.fancy-title {
  margin-bottom: 50px;
}

.feature-box.fbox-bg.fbox-center {
  background-color: #6b6565;
  padding: 30px;
  height: 200px;
}

.feature-box h3,
.feature-box span {
  color: #ffffff !important;
}

.feature-box p {
  color: #ece8e8;
}

.feature-box.fbox-bg.fbox-center:first-child {
  margin-top: 0px !important;
}

.team.team-list .team-image {
  width: auto;
}

.title_strong {
  /*color: #ed2024;*/
  font-weight: bold;
}

.divider {
  margin: 10px 0px;
}
.iconlist li {
  padding: 8px;
}

.iconlist li i {
  top: auto !important;
}

.accreditations .team.team-list.clearfix {
  border: 1px solid #efefef;
  padding: 15px;
  margin-bottom: 15px;
}

.cert_exam .side-tabs ul.tab-nav {
  width: auto;
}

.iconlist_sub li {
  border: none !important;
  margin-bottom: 0px !important;
}

.certified_ethical .side-tabs ul.tab-nav {
  width: 400px !important;
}

.ceh_practical .tab-container {
  border: 1px solid #efefef;
  padding: 15px;
  background-color: #ffffff;
}

.ceh_practical .tab-container p span {
  font-size: 14px;
  font-weight: 600;
  padding-right: 5px;
}

.code_ethics .iconlist li {
  display: block;
  color: #676666;
  font-weight: 300;
  font-size: 16px;
  margin-top: 6px;
}
.code_ethics .iconlist li i {
  top: 20% !important;
}
/* ul.tab-nav:not(.tab-nav-lg) li a {
        background-color: rgb(128, 128, 128);
        color: #ffffff;
    } */
.tabs-bordered.side-tabs ul.tab-nav li.ui-tabs-active a {
  color: #444444;
}
.appeal_procedure .iconlist li {
  font-size: 16px;
}
.tab-container .tab-content p strong {
  font-size: 16px;
}
ul.tab-nav.tab-nav2 li.ui-state-active a {
  background-color: #444444;
}
.promo.promo-dark.promo-uppercase.bottommargin {
  padding: 30px !important;
}
.promo.promo-dark.promo-uppercase.bottommargin h3 {
  font-size: 20px;
}

.sb-msg li {
  list-style-type: none;
}
.style-msg2 {
  border-left: 0;
  border: 1px solid #efefef;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px 0px 10px 0px;
}
#content p {
  /* color: #454545; */
}
.chfi .style-msg2 .msgtitle {
  background: #444444;
  color: #ffffff;
  text-shadow: none;
}
.team-title span {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  color: #444444;
  font-weight: bold;
}
.team {
  border: 1px solid #efefef;
  margin-bottom: 10px;
  padding: 15px;
}

.management .team-image img {
  width: 150px;
  height: 150px;
}
.dropcap {
  float: none;
  font-weight: bold;
}
.announcements .table th,
.table td {
  border-top: 0px;
}
.cast-test .testimonial {
  border: none;
  box-shadow: none;
}
.iconlist_new li {
  text-align: left;
  list-style-type: none;
}
.iconlist_new p {
  text-align: left;
}
.contact_header {
  border: 1px solid #efefef;
  padding: 15px;
  min-height: 200px;
  max-height: 100%;
  margin-bottom: 20px;
  box-shadow: 0px 6px 9px 3px #d2d2d2;
  text-align: center;
}
.contact_header p {
  text-align: center;
}
.contact_us .style-msg2 .msgtitle {
  background-color: #444444;
}
.contact_us .style-msg2 .msgtitle a {
  color: #ffffff;
  text-shadow: none;
}
.contact_us .style-msg2 li a {
  color: #444444;
}

.button-red,
.btn-danger {
  background-color: #d41a1e !important;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .red_btn {
    width: 160px;
    text-align: center;
  }
  #top-bar {
    display: none !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 765px) {
  #copyrights .col_half:last-child {
    display: block !important;
  }
  ul.tab-nav:not(.tab-nav-lg) li {
    width: 100%;
    margin-left: 0px;
  }
  #page-title.page-title-pattern {
    background-image: none !important;
  }
  #page-title {
    padding: 20px 0px !important;
  }
  .video_header .section {
    height: auto !important;
  }
  #top-bar {
    display: none;
  }

  .sub-menu a.red_btn {
    width: 60%;
    text-align: center;
  }
}

/* --Nagendra--*/
.black {
  color: #000 !important;
}

#faq .acctitle {
  font-size: 16px !important;
}

.heading-block-bm10:after {
  margin-top: 10px !important;
}

.img-grayscale {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.img-grayhov img {
  width: 100px;
  height: 100px;
}

.errorStar {
  color: #ff0000;
  font-size: 1rem;
}

.text-underline {
  text-decoration: underline;
}

.red_btn {
  background-color: #d41a1e;
  color: #fff !important;
  margin-top: 12px !important;
  line-height: 0px !important;
  border-radius: 20px !important;
  margin-right: 5px;
}
.row {
  margin: 15px auto;
}
.proctor ul.tab-nav li.ui-tabs-active a {
  color: #444444 !important;
}
#page-title {
  padding: 70px 0px;
}
.style-msg2 .msgtitle {
  background: #212529 !important;
  color: #fff !important;
  text-shadow: none !important;
  font-weight: normal;
}
.home_page .tab-container {
  border: 1px solid #efefef;
  padding: 15px;
}
.home_page .list-group-item {
  background-color: rgb(109, 103, 103);
  border-color: rgb(128, 128, 128);
  color: #ffffff;
}
.home_page .list-group-item.active {
  background-color: #444444;
  color: #fff;
}
.home_page thead {
  background-color: #444444;
  color: #fff;
}
.home_page thead th {
  vertical-align: middle;
  text-align: center;
  font-weight: 500;
  line-height: normal;
}

.video_header .section {
  height: 550px;
}
.style-msg2 .msgtitle strong {
  font-weight: normal;
}
ul {
  margin-bottom: 10px;
}
.icon-circle2 {
  color: #f15d27;
  font-size: 12px;
}
.f-16 {
  font-size: 16px;
}
#p-cpent .certified_ethical .side-tabs ul.tab-nav {
  width: 200px !important;
}
/* --Blogs section category CSS--*/
.style-category-col {
  -webkit-box-shadow: 2px 2px 10px 5px rgba(214, 214, 214, 1);
  -moz-box-shadow: 2px 2px 10px 5px rgba(214, 214, 214, 1);
  box-shadow: 2px 2px 10px 5px rgba(214, 214, 214, 1);
  height: 165px;
  padding: 15px;
  margin-bottom: 30px;
  background-color: #ffffff;
}
.bg-gry {
  background-color: #f8f8f8;
}
.cat-col-logo {
  height: 50px;
  margin-bottom: 10px;
}
.style-category-col-1 {
  -webkit-box-shadow: 2px 2px 10px 5px rgba(214, 214, 214, 1);
  -moz-box-shadow: 2px 2px 10px 5px rgba(214, 214, 214, 1);
  box-shadow: 2px 2px 10px 5px rgba(214, 214, 214, 1);
  background-color: #ffffff;
}

img.rounded-thumbnail {
  width: 150px;
  height: 150px;
}
